@charset "UTF-8";

/* =========================================================
  entrance
========================================================= */
/* =========================================================
  Flex Layout Entrance
========================================================= */
#container {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-grow: 1;
  overflow: hidden;
}

.entrance {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

#pageHeader {
  flex-basis: 260px;
}

#content {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  flex-basis: calc(100vw - 260px);
  min-height: 100vh;
  padding: 60px 20px 96px;
}

#content > div {
  align-self: center;
}

#pageFooter {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  min-height: 80px;
  z-index: 1100;
}

@media only screen and (max-width: 959px) {
  #pageHeader {
    flex-basis: auto;
  }

  #container {
    flex-direction: column;
  }

  #content {
    flex-basis: auto;
    justify-content: flex-start;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  #pageFooter {
    position: relative;
  }
}

/* =========================================================
  Piece
========================================================= */
img.external {
  display: inline-block;
  width: 16px;
  margin: 0 0.25rem;
  vertical-align: middle;
}

/* pageTop
----------------------------------------------- */
#pageTop {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 9999;
}
/*
#pageTop a {
  display: block;
  width: 44px;
  height: 44px;
  padding-top: 20px;
  border-radius: 6px;
  background-color: rgba(0, 0, 0, 0.6);
  color: var(--mono-color-5);
  font-size: 0.8125rem;
  text-align: center;
  text-decoration: none;
}

#pageTop a::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 6px;
  width: 0;
  height: 0;
  margin-left: -6px;
  border-style: solid;
  border-width: 0 6px 12px 6px;
  border-color: transparent transparent var(--mono-color-5) transparent;
}

#pageTop a:hover,
#pageTop a:focus {
  background-color: rgba(0, 0, 0, 0.5);
}
*/

/* smart-menu
----------------------------------------------- */
#smartMenu {
  display: none;
}

@media only screen and (max-width: 959px) {
  #smartMenu {
    display: flex;
    position: absolute;
    top: 20px;
    right: 20px;
  }

  #smartMenu li {
    list-style: none;
  }

  #smartMenu button {
    display: block;
    width: 44px;
    height: 44px;
    background-color: var(--mono-color-5);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 32px 32px;
    border: 1px solid #a2a2a2;
    border-radius: 5px;
    font-size: 0;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
  }

  #smartMenu button.active {
    background-image: url("/_themes/site/images/ic-close.svg");
  }

  #smartMenu .accessibilityTool {
    background-image: url("/_themes/site/images/ic-accessibility.svg");
  }
}

/* accessibility-tool
----------------------------------------------- */
#accessibilityTool {
  position: absolute;
  top: 10px;
  left: 280px;
  width: auto;
}

#accessibilityTool .pieceContainer {
  padding: 0 20px;
  background-color: rgba(255, 255, 255, 0.7);
  font-size: 0.875rem;
}

#accessibilityTool .pieceHeader {
  display: none;
}

#accessibilityTool .pieceBody {
  width: 100%;
  max-width: var(--site-width);
  margin: 0 auto;
  padding: 5px 0;
}

#accessibilityTool ul,
#accessibilityTool li {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: 0;
}

#accessibilityTool ul ul {
  flex-wrap: wrap;
}

#accessibilityTool .pieceBody > ul {
  justify-content: flex-start;
}

#accessibilityTool .pieceBody > ul > li:not(:first-child):not(:nth-child(2)) {
  margin-left: 0.5rem;
  padding-left: 0.5rem;
  border-left: 1px solid var(--mono-color-3);
}

#accessibilityTool a,
#accessibilityTool span {
  display: inline-block;
  line-height: 1;
}

#accessibilityTool a {
  padding: 3px;
  border: 1px solid var(--mono-color-3);
  border-radius: 4px;
  background-color: var(--mono-color-5);
  color: var(--mono-color-1);
  text-decoration: none;
}

#accessibilityTool a:hover {
  text-decoration: underline;
}

#accessibilityTool .nocssread {
  display: none;
}

#accessibilityTool span {
  margin-right: 0.25rem;
}

#accessibilityTool li li:not(:first-child) {
  margin-left: 4px;
}

#accessibilityTool #navigationRuby {
  margin-right: 4px;
}

#accessibilityTool #navigationRuby:not(.rubyOn) {
  border-color: transparent;
  background-color: transparent;
}

#accessibilityTool a.rubyOff {
  margin-right: -4px;
}

#accessibilityTool a.rubyOn {
  margin-right: 4px;
}

#accessibilityTool #navigationTalkPlayer {
  position: absolute;
  top: 74px;
}

#navigationTalkCreatingFileNotice,
#navigationTalkPlayer audio {
  position: relative;
  width: 450px;
  padding: 4px;
  background-color: var(--mono-color-5);
}

#navigationNotice {
  padding: 6px 10px;
  background-color: var(--mono-color-5);
  font-weight: bold;
}

#accessibilityTool #themeYellow,
#accessibilityTool #themeBlue,
#accessibilityTool #themeBlack {
  border-color: transparent;
}

#accessibilityTool #themeYellow {
  background-color: #ff0;
}

#accessibilityTool #themeBlue {
  background-color: #00f;
  color: var(--mono-color-5);
}

#accessibilityTool #themeBlack {
  background-color: #000;
  color: var(--mono-color-5);
}

@media only screen and (max-width: 1400px) {
  #accessibilityTool {
    max-width: calc(100% - 300px);
  }
}

@media only screen and (max-width: 959px) {
  #accessibilityTool {
    position: static;
  }

  #accessibilityTool .pieceBody {
    top: 74px;
  }

  #accessibilityTool .pieceContainer {
    padding: 0;
    background-color: transparent;
  }

  #accessibilityTool .pieceBody {
    display: none;
    position: absolute;
    top: 70px;
    z-index: 9999;
    padding: 0;
    background-color: var(--mono-color-4);
  }

  #accessibilityTool ul,
  #accessibilityTool li {
    justify-content: center;
  }

  #accessibilityTool .pieceBody > ul {
    border-bottom: 1px solid var(--mono-color-3);
  }

  #accessibilityTool .pieceBody > ul > li {
    width: 100%;
    padding: 10px;
    border-top: 1px solid var(--mono-color-3);
  }

  #accessibilityTool li.nocssread {
    display: none;
  }

  #accessibilityTool li li {
    margin: 0 2px;
  }

  #accessibilityTool .pieceBody > ul > li:not(:first-child):not(:nth-child(2)) {
    margin-left: 0;
    border-left: none;
  }

  #accessibilityTool span {
    margin-right: 0.25rem;
  }

  #accessibilityTool #navigationTalkPlayer {
    top: 86px;
  }
}

/* entranceHeader
----------------------------------------------- */
#pageHeader {
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
}

#entranceHeader h1 a {
  display: block;
  padding: 20px 30px;
  background-color: var(--mono-color-5);
  text-align: center;
}

#entranceHeader ul {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  position: relative;
  padding: 30px;
}

#entranceHeader ul::after {
  content: "";
  position: absolute;
  bottom: -320px;
  left: 0;
  width: 100%;
  height: 320px;
  background: url("/_themes/site/images/location-map.png") no-repeat center center;
}

#entranceHeader li {
  min-height: 50px;
  margin-bottom: 12px;
}

#entranceHeader li a {
  display: block;
  padding: 8px 6px;
  border-radius: 8px;
  font-size: 1rem;
  color: var(--mono-color-5);
  text-decoration: none;
}

#entranceHeader li a:hover,
#entranceHeader li a:focus {
  opacity: 0.9;
}

#entranceHeader li:nth-child(1) a {
  background-color: #cc4000;
}

#entranceHeader li:nth-child(2) a {
  background-color: #ce0080;
}

#entranceHeader li:nth-child(3) a {
  background-color: #0172c0;
}

#entranceHeader li:nth-child(4) a {
  /*
  background-color: #b8860b;
  */
  background-color: var(--ac-color-1);
}

#entranceHeader li:nth-child(5) a {
  background-color: #486b00;
}

@media only screen and (max-width: 959px) {
  #pageHeader {
    background-color: transparent;
  }

  #entranceHeader h1 a {
    display: inline-block;
    margin: 20px;
  }

  #entranceHeader ul {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 20px;
    padding: 0 20px;
  }

  #entranceHeader ul::after {
    display: none;
  }

  #entranceHeader li {
    flex-basis: calc((100% - 100px) / 3);
    min-width: 12rem;
    margin: 0 8px 16px;
  }
}

@media only screen and (max-width: 559px) {
  #entranceHeader h1 a {
    padding: 10px;
  }
}

/* emergencyDocs
----------------------------------------------- */
#emergencyDocs {
  width: 100%;
  max-width: 1200px;
  margin-bottom: 60px;
}

#emergencyDocs .pieceContainer {
  border: 2px solid var(--ac-color-1);
}

#emergencyDocs .pieceHeader {
  background-color: var(--ac-color-1);
}

#emergencyDocs h2 {
  padding: 5px 20px;
  color: var(--mono-color-5);
  font-size: 1.25rem;
  font-weight: normal;
}

#emergencyDocs .pieceBody {
  padding: 0 20px 20px;
  background-color: var(--mono-color-5);
}

.docs li {
  display: flex;
  padding: 15px 0;
  border-bottom: 1px solid var(--mono-color-3);
}

span[class$="date"] {
  flex-basis: 9rem;
}

span[class^="title"] {
  flex-basis: calc(100% - 9rem);
}

.more a[href] {
  display: block;
  margin: 20px 0 0;
  padding: 8px;
  border: 1px solid var(--mono-color-3);
  border-radius: 6px;
  /*  box-shadow: 0 0 0 3px var(--mono-color-4) inset; */
  color: var(--mono-color-1);
  text-align: center;
  text-decoration: none;
}

.more a[href]:hover {
  background-color: var(--mono-color-4);
}

@media only screen and (max-width: 959px) {
  #emergencyDocs {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 559px) {
  .docs li {
    flex-direction: column;
  }

  span[class$="date"] {
    flex-basis: auto;
  }

  span[class^="title"] {
    flex-basis: auto;
  }
}

/* joruri-search-box
---------------------- */
#joruri-search-box {
  width: 100%;
  margin-top: auto;
}

.criteriaBox {
  margin-bottom: 60px;
}

.criteriaBox .criteriaBasic {
  max-width: 600px;
  margin: 0 auto;
}

.criteriaBox .criteriaBasic,
.criteriaBox .criteriaKeyword {
  background: none;
}

.criteriaBox .criteriaKeyword {
  display: flex;
  position: relative;
  justify-content: flex-end;
}

.criteriaBox .criteriaKeyword > * + * {
  margin-left: 12px;
}

.criteriaBox .criteriaKeyword .keyword {
  width: 100%;
  border: none;
}

.criteriaBox .criteriaKeyword .keyword:focus {
  outline: none;
}

.criteriaBox .criteriaKeyword input[name="commit"] {
  margin-left: 0;
  background-image: url("/_themes/site/images/ic-search.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px;
}

.criteriaBox .criteriaKeyword input[type="submit"] {
  width: 3rem;
  height: 40px;
  padding: 0;
  background-color: var(--main-color-1);
  color: var(--mono-color-5);
  border: none;
  border-radius: 0;
  cursor: pointer;
}

.criteriaBox .criteriaKeyword input[name="clear"] {
  width: 2rem;
  height: 38px;
  font-weight: bold;
  background-color: var(--mono-color-5);
  border-style: none;
  color: #b0c4de;
  outline: none;
}

.criteriaBox .criteriaKeyword input[name="clear"]:hover {
  color: var(--main-color-1);
}

.criteriaBox .criteriaKeyword .keywordDescription {
  display: none;
}

.criteriaBox .criteriaKeyword .keywordField {
  flex-basis: calc(100% - 2rem);
  height: 40px;
  display: inherit;
  background-color: var(--mono-color-5);
  border: 1px solid #808080;
  border-radius: 0;
}

.criteriaBox #criteria_keyword {
  border-style: none;
  border-radius: 0;
}

.criteriaBox #criteria_keyword:focus {
  outline: none;
}

@media only screen and (max-width: 959px) {
  .criteriaBox {
    margin-bottom: 40px;
  }
}

/* docs-search
----------------------------------------------- */
#docsSearchKeyword {
  width: 100%;
  max-width: 600px;
  margin-bottom: 60px;
}

#docsSearchKeyword form {
  display: flex;
  align-items: flex-end;
}

#docsSearchKeyword .keyword {
  display: flex;
  flex-direction: column;
  width: calc(100% - 70px);
}

#docsSearchKeyword .keyword label {
  display: none;
  background-color: rgba(255, 255, 255, 0.7);
}

#docsSearchKeyword .keyword #criteria_keyword {
  height: 40px;
}

#docsSearchKeyword .keyword #criteria_keyword:focus::placeholder {
  color: transparent;
}

#docsSearchKeyword .submitters input {
  height: 40px;
  padding: 8px 20px;
  background-color: var(--main-color-1);
  border: none;
  color: var(--mono-color-5);
  overflow: hidden;
  cursor: pointer;
}

@media only screen and (max-width: 959px) {
  #docsSearchKeyword {
    margin-bottom: 40px;
  }
}

/* searchBox
----------------------------------------------- */
#searchBox {
  width: 100%;
  max-width: 600px;
  height: 44px;
  margin-bottom: 60px;
}

#searchBox fieldset {
  display: none;
}

#search-box {
  width: calc(100% - 70px);
  height: 40px;
  border: 1px solid var(--mono-color-3) !important;
}

#search-button {
  height: 40px;
  margin-left: -4px;
  padding: 8px 20px;
  background-color: var(--main-color-1);
  overflow: hidden;
  cursor: pointer;
}

@media only screen and (max-width: 959px) {
  #searchBox {
    margin-bottom: 40px;
  }
}

/* entranceNavi
----------------------------------------------- */
#entranceNavi ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 700px;
}

#entranceNavi li {
  margin: 0 15px 30px;
}

#entranceNavi li a {
  display: block;
  width: 200px;
  min-height: 200px;
  padding: 39px 18px 18px;
  box-shadow: 0 0 10px rgb(0, 0, 0, 0.5);
  border: 4px solid transparent;
  border-radius: 50%;
  background-color: var(--mono-color-5);
  text-align: center;
  color: var(--mono-color-1);
  text-decoration: none;
}

#entranceNavi li a:hover,
#entranceNavi li a:focus {
  background-color: rgba(255, 255, 255, 0.9);
}

#entranceNavi li h2 {
  margin-bottom: 8px;
  padding: 10px 0 8px;
  font-size: 1.25rem;
  border-bottom: 1px solid transparent;
}

#entranceNavi .kanko a,
#entranceNavi .kanko h2 {
  border-color: #e385b6;
}

#entranceNavi .kurashi a,
#entranceNavi .kurashi h2 {
  border-color: #0172c0;
}

#entranceNavi .fukushi a,
#entranceNavi .fukushi h2 {
  border-color: #8cbd00;
}

#entranceNavi .jigyosha a,
#entranceNavi .jigyosha h2 {
  border-color: #009245;
}

#entranceNavi .kosodate a,
#entranceNavi .kosodate h2 {
  border-color: #fc9485;
}

#entranceNavi .iju a,
#entranceNavi .iju h2 {
  border-color: #b377c7;
}

#entranceNavi .shisei a,
#entranceNavi .shisei h2 {
  border-color: #f7b51e;
}

#entranceNavi .kuma a,
#entranceNavi .kuma h2 {
  border-color: #ed1a3d;
}

#entranceNavi li span {
  font-size: 0.9375rem;
}

@media only screen and (max-width: 959px) {
  #entranceNavi li h2 {
    padding-top: 0;
  }

  #entranceNavi li a {
    min-height: auto;
    padding: 18px 8px;
    border-radius: 10px;
  }
}

/* commonFooter
----------------------------------------------- */
#commonFooter {
  display: flex;
  justify-content: space-around;
  align-items: flex-end;
  flex-direction: row;
  padding: 15px 10px;
  background-color: var(--main-color-1);
  font-size: 0.875rem;
  color: var(--mono-color-5);
}

#commonFooter b {
  margin-right: 0.5rem;
}

#commonFooter ul {
  display: flex;
  align-items: center;
  margin-bottom: 6px;
}

#commonFooter li {
  margin-right: 5px;
}

#commonFooter a {
  display: inline-block;
  padding: 0 10px;
  border: 1px solid var(--mono-color-3);
  border-radius: 3px;
  background: linear-gradient(to bottom, var(--mono-color-5), var(--mono-color-4));
  color: var(--mono-color-1);
  text-decoration: none;
}

#commonFooter a:hover,
#commonFooter a:focus {
  background: linear-gradient(to bottom, var(--mono-color-4), var(--mono-color-5));
}

#commonFooter span {
  display: inline-block;
}

#commonFooter p span:not(:last-child) {
  margin-right: 1rem;
}

@media only screen and (max-width: 959px) {
  #commonFooter {
    flex-direction: column;
    align-items: flex-start;
  }

  #commonFooter .address {
    width: 100%;
  }

  #commonFooter ul {
    flex-wrap: wrap;
  }

  #commonFooter .copyright {
    align-self: center;
    margin-top: 6px;
  }
}

@media only screen and (max-width: 559px) {
  #commonFooter li:first-child {
    width: 100%;
    margin-bottom: 6px;
  }
}

/* annotation
----------------------------------------------- */
#annotation {
  width: 100%;
  max-width: var(--site-width);
  margin: 1rem auto 2rem;
  border: 1px solid var(--ac-color-1);
  background-color: var(--mono-color-5);
  padding: 16px;
  font-size: 1rem;
  font-weight: bold;
  text-align: left;
}


/* advertisement
----------------------------------------------- */
#advertisement {
  margin: auto 0 20px;
}

#advertisement .pieceContainer {
  padding: 10px 20px 0;
  background: rgba(255,255,255,0.8);
}

#advertisement .upper_text {
  display: flex;
  flex-wrap: wrap;
}

#advertisement h2 {
  margin-right: 1em;
  font-size: 100%;
}

#advertisement .upper_text > span {
  display: inline-block;
  margin-left: 1rem;
}

#advertisement ul {
  clear: both;
  display: flex;
  flex-wrap: wrap;
  margin-top: 14px;
}

#advertisement li {
  margin: 0 20px 20px 0;
}

@media only screen and (max-width: 959px) {
  #advertisement ul {
    justify-content: center;
  }

  #advertisement li {
    margin: 0 12px 20px;
  }
}

@media only screen and (max-width: 559px) {
  #advertisement li {
    margin: 0 12px 12px;
  }
}